* {
  box-sizing: border-box;
}
body {
  background-color: rgb(255, 255, 255);
}

h1 {
  color: rgb(0, 0, 0);
  text-align: center;
}

img {
  max-width: 100%;
  max-height: 100%;
}

.icon {
  max-width: 100px;
  max-height: 100px;
}

.tg {
  width: 100%;
  margin: 0px auto;
  border-bottom: 5px solid #ffc107;
  background-color: #0d6efd;
  border-radius: 5px;
}
.tg td {
  font-family: Arial, sans-serif;
  font-size: 20px;
  overflow: hidden;
  padding: 10px;
}
.tg th {
  font-family: Arial, sans-serif;
  font-size: 18px;
  overflow: hidden;
  padding: 10px;
}
.tg .tg-ok3v {
  background-color: #0d6efd;
  border-color: #ffc107;
  font-family: "Lucida Console", Monaco, monospace;
  text-align: left !important;
  vertical-align: middle;
}
.tg .tg-7b06 {
  background-color: #0d6efd;
  border-color: #ffc107;
  font-family: "Lucida Console", Monaco, monospace;
  text-align: right !important;
  vertical-align: middle;
}
@media screen and (max-width: 620px) {
  .icon {
    max-width: 75%;
    max-height: 75%;
  }

  .tg-wrap {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    margin: auto 0px;
  }
}
